Get answers quicker by searching

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

  • Ben September 2012
Upgrade not working?
  • So I have been trying to upgrade to the latest version, but even after I follow all the steps, it is still telling me that I am in version 1.05. Do I need to start from scratch and do a clean install?
  • 1 Comment
  • Vote Up0Vote Down BenBen
    Posts: 3,391Sendy support
    I'm trying to think of any possible reasons but can't think of any. Have you copied ALL files to your installation directory on your server? If you did you should see 1.0.7 on the footer, there's no reason why you will still see 1.0.5 if all your server files have been replaced.

    Try force refreshing (shift + clicking refresh) your browser?
This discussion has been closed.
All Discussions